Isi

# Fungsi Sgn

Mengembalikan angka integer antara -1 dan 1 yang menunjukkan jika angka yang diteruskan ke fungsi positif, negatif, atau nol.

## Sintaksis:

    Sgn (Angka)

## Nilai hasil:

Integer

## Parameter:

Angka: Ekspresi numerik yang menentukan nilai yang dikembalikan oleh fungsi.

Angka | Nilai hasil
negatif | Sgn menghasilkan -1.
0 | Sgn menghasilkan 0.
positif | Sgn menghasilkan 1.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleSgn
        Print sgn(-10) REM menghasilkan -1
        Print sgn(0) REM menghasilkan 0
        Print sgn(10) REM menghasilkan 1
    End Sub